<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000025457880</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/25/45/78/LEGIARTI000025457880.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>1</NUM>

<ETAT>ABROGE</ETAT>

<DATE_DEBUT>1957-04-25</DATE_DEBUT>
<DATE_FIN>2007-12-06</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000000838561" date_publi="1957-04-24" date_signature="1957-04-18" ministere="" nature="ARRETE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Arrêté du 18 avril 1957" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000000838561">Arrêté du 18 avril 1957 FIXATION DES MODALITES D'APPLICATION DE L'ARTICLE 391 DU CODE DES DOUANES RELATIF A LA REPARTITION DES PRODUITS DES AMENDES ET CONFISCATIONS</TITRE_TXT>
<TITRE_TXT c_titre_court="Arrêté du 18 avril 1957" debut="1957-04-25" fin="2026-05-01" id_txt="LEGITEXT000025457849">Arrêté du 18 avril 1957 portant fixation des modalités d'application de l'article 391 du code des douanes relatif à la répartition des produits des amendes et confiscations</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="ABROGE">
<LIEN_ART debut="1957-04-25" etat="ABROGE" fin="2007-12-06" id="LEGIARTI000025457880" num="1" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<p>1. Le produit brut des amendes et confiscations pour infractions aux lois de douane supporte, avant tout partage, des prélèvements suivants :</p>
<p>
<br/>a) Les droits et taxes d'entrée afférents aux marchandises saisies lorsque celle-ci ont remises aux contrevenants pour l'importation moyennant le versement d'une somme forfaitaire ne faisant pas le départ entre les pénalités et l'impôt ;</p>
<p>
<br/>b) Les frais non recouvrés sur les revenus. </p>
<p>
<br/>2. Le surplus forme le produit disponible.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000017574085" datesignatexte="2007-11-21" id="JORFARTI000017574089" naturetexte="ARRETE" nortexte="BCFD0771420A" num="1" numtexte="" sens="source" typelien="ABROGATION">Arrêté du 21 novembre 2007 - art. 1, v. init.</LIEN>
</LIENS>
</ARTICLE>
